/* Class = "KTTranscriptPanel"; title = "Publication Transcript"; ObjectID = "5"; */
"Publication Transcript" = "パブリケーショントランスクリプト";

/* Class = "NSToolbarItem"; label = "Send to Karelia…"; ObjectID = "44"; */
"Send to Karelia…" = "Karelia へ送信…";
/* Class = "NSToolbarItem"; label = "Clear Display"; ObjectID = "45"; */
"Clear Display" = "クリアディスプレイ";
/* Class = "NSTextFieldCell"; title = "Loading Transcript…"; ObjectID = "59"; */
"Loading Transcript…" = "トランスクリプトをロード中…";